from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('',
    url(r'^loginAjax/$', 'ldt.user.views.login_ajax'),
    url(r'^profile/$', 'ldt.user.views.profile'),
    url(r'^password/$', 'ldt.user.views.password'),
    url(r'^picture/$', 'ldt.user.views.profile_picture'),
    url(r'^logout/', 'ldt.user.views.logout_view'),
)
